package iot.device;

import org.springframework.data.elasticsearch.core.geo.GeoPoint;

/**
 * @author ysj on 2020/06/24.
 */
public class PositionDataVO {

    private GeoPoint location;//坐标 lat lon
    private String altitude; //海拨
    private String position; //位置描述，例如几号病房几床

    public GeoPoint getLocation() {
        return location;
    }

    public void setLocation(GeoPoint location) {
        this.location = location;
    }

    public String getAltitude() {
        return altitude;
    }

    public void setAltitude(String altitude) {
        this.altitude = altitude;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }
}
